---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: &app pgadmin-data
  labels:
    app.kubernetes.io/instance: *app
    app.kubernetes.io/name: *app
spec:
  accessModes:
    - ReadWriteOnce
  storageClassName: ceph-block
  resources:
    requests:
      storage: 512Mi
